.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.845000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.784000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.924000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.715000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.729000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.935000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.848145;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.923000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.686000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:0.917000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.553241,0.000000,0.000000,0.553241,0,0);-ms-transform:matrix(0.553241,0.000000,0.000000,0.553241,0,0);-webkit-transform:matrix(0.553241,0.000000,0.000000,0.553241,0,0);}
.m4{transform:matrix(0.553241,0.000000,0.000000,0.553241,0,0);-ms-transform:matrix(0.553241,0.000000,0.000000,0.553241,0,0);-webkit-transform:matrix(0.553241,0.000000,0.000000,0.553241,0,0);}
.m3{transform:matrix(0.591971,0.000000,0.000000,0.553241,0,0);-ms-transform:matrix(0.591971,0.000000,0.000000,0.553241,0,0);-webkit-transform:matrix(0.591971,0.000000,0.000000,0.553241,0,0);}
.m5{transform:matrix(0.636227,0.000000,0.000000,0.553241,0,0);-ms-transform:matrix(0.636227,0.000000,0.000000,0.553241,0,0);-webkit-transform:matrix(0.636227,0.000000,0.000000,0.553241,0,0);}
.m0{transform:matrix(0.663889,0.000000,0.000000,0.553241,0,0);-ms-transform:matrix(0.663889,0.000000,0.000000,0.553241,0,0);-webkit-transform:matrix(0.663889,0.000000,0.000000,0.553241,0,0);}
.m2{transform:matrix(0.663889,0.000000,0.000000,0.553241,0,0);-ms-transform:matrix(0.663889,0.000000,0.000000,0.553241,0,0);-webkit-transform:matrix(0.663889,0.000000,0.000000,0.553241,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-2.938800px;}
.ls2{letter-spacing:-2.486000px;}
.ls1e{letter-spacing:-1.731600px;}
.ls30{letter-spacing:-1.730400px;}
.ls23{letter-spacing:-1.664000px;}
.ls31{letter-spacing:-1.128000px;}
.ls33{letter-spacing:-0.633600px;}
.ls17{letter-spacing:-0.435200px;}
.ls15{letter-spacing:-0.371200px;}
.lsc{letter-spacing:-0.334400px;}
.lsb{letter-spacing:-0.290400px;}
.ls20{letter-spacing:-0.132600px;}
.ls1c{letter-spacing:-0.078000px;}
.ls14{letter-spacing:-0.060800px;}
.ls2b{letter-spacing:-0.039000px;}
.ls1{letter-spacing:0.000000px;}
.ls2a{letter-spacing:0.031200px;}
.ls21{letter-spacing:0.075400px;}
.ls1d{letter-spacing:0.080600px;}
.ls2d{letter-spacing:0.101200px;}
.ls26{letter-spacing:0.112000px;}
.ls1f{letter-spacing:0.148200px;}
.lsd{letter-spacing:0.169600px;}
.ls29{letter-spacing:0.224000px;}
.ls2c{letter-spacing:0.231400px;}
.ls19{letter-spacing:0.233200px;}
.ls32{letter-spacing:0.264000px;}
.ls1b{letter-spacing:0.280800px;}
.ls1a{letter-spacing:0.301600px;}
.ls12{letter-spacing:0.331058px;}
.ls28{letter-spacing:0.350000px;}
.ls2f{letter-spacing:0.479600px;}
.ls22{letter-spacing:0.504400px;}
.ls2e{letter-spacing:0.523200px;}
.ls4{letter-spacing:0.544000px;}
.lsf{letter-spacing:0.720000px;}
.ls27{letter-spacing:0.848000px;}
.ls10{letter-spacing:0.851200px;}
.ls16{letter-spacing:0.854400px;}
.ls24{letter-spacing:0.864000px;}
.ls8{letter-spacing:0.912000px;}
.lse{letter-spacing:1.126400px;}
.ls25{letter-spacing:1.134000px;}
.ls3{letter-spacing:1.204740px;}
.ls7{letter-spacing:1.504000px;}
.ls5{letter-spacing:1.760000px;}
.ls6{letter-spacing:2.041600px;}
.ls9{letter-spacing:4.852800px;}
.ls18{letter-spacing:4.948800px;}
.lsa{letter-spacing:5.068800px;}
.ls13{letter-spacing:5.353600px;}
.ls11{letter-spacing:5.818400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._19{margin-left:-834.048000px;}
._6{margin-left:-8.132800px;}
._7{margin-left:-6.294000px;}
._0{margin-left:-5.084000px;}
._2{margin-left:-2.976000px;}
._3{margin-left:-1.116000px;}
._1{width:1.116000px;}
._4{width:2.120800px;}
._5{width:3.177200px;}
._16{width:40.714400px;}
._f{width:63.952800px;}
._10{width:142.056000px;}
._14{width:145.888000px;}
._13{width:190.579200px;}
._17{width:248.452800px;}
._d{width:271.444000px;}
._c{width:277.468000px;}
._15{width:279.160000px;}
._b{width:289.140000px;}
._a{width:290.439200px;}
._12{width:291.508000px;}
._11{width:298.540000px;}
._e{width:311.403200px;}
._9{width:396.020000px;}
._8{width:592.991667px;}
._18{width:609.559600px;}
.fc7{color:rgb(207,231,246);}
.fc4{color:rgb(33,68,121);}
.fc3{color:rgb(35,31,32);}
.fc6{color:rgb(53,107,185);}
.fc5{color:rgb(101,98,99);}
.fc0{color:rgb(224,240,249);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(237,33,46);}
.fs10{font-size:16.000000px;}
.fsc{font-size:22.000000px;}
.fs12{font-size:24.000000px;}
.fs7{font-size:26.000000px;}
.fsf{font-size:28.000000px;}
.fs9{font-size:32.000000px;}
.fs4{font-size:35.643200px;}
.fse{font-size:36.000000px;}
.fsd{font-size:36.380000px;}
.fs6{font-size:40.000000px;}
.fs3{font-size:44.000000px;}
.fs8{font-size:48.000000px;}
.fs11{font-size:52.000000px;}
.fs1{font-size:56.000000px;}
.fsa{font-size:84.000000px;}
.fs5{font-size:85.744400px;}
.fsb{font-size:88.000000px;}
.fs2{font-size:112.000000px;}
.fs0{font-size:124.000000px;}
.y0{bottom:0.000000px;}
.y60{bottom:3.983333px;}
.y58{bottom:4.425926px;}
.y5f{bottom:18.588889px;}
.y57{bottom:19.031481px;}
.y5e{bottom:33.194444px;}
.y56{bottom:33.637037px;}
.y7a{bottom:48.242593px;}
.yb4{bottom:50.174731px;}
.y16{bottom:62.405556px;}
.y77{bottom:64.397222px;}
.yb3{bottom:64.780286px;}
.y3a{bottom:71.921296px;}
.y3b{bottom:73.027778px;}
.yb2{bottom:79.385842px;}
.y15{bottom:79.666667px;}
.yb0{bottom:82.661027px;}
.y78{bottom:87.412037px;}
.y79{bottom:88.518519px;}
.yb1{bottom:93.991397px;}
.y14{bottom:96.927778px;}
.yaf{bottom:98.594360px;}
.y55{bottom:99.140741px;}
.y8a{bottom:100.689815px;}
.y13{bottom:114.188889px;}
.y76{bottom:118.017315px;}
.y5d{bottom:118.393519px;}
.y54{bottom:121.270370px;}
.yae{bottom:127.798832px;}
.y12{bottom:131.450000px;}
.y5c{bottom:140.523148px;}
.y75{bottom:141.811093px;}
.yad{bottom:143.292893px;}
.y53{bottom:143.400000px;}
.yac{bottom:158.786953px;}
.y91{bottom:163.143834px;}
.y74{bottom:165.604870px;}
.y11{bottom:168.020098px;}
.y5b{bottom:171.504630px;}
.y2e{bottom:173.248666px;}
.y52{bottom:174.381481px;}
.y37{bottom:175.842258px;}
.yab{bottom:179.360648px;}
.y73{bottom:189.398648px;}
.y10{bottom:192.362691px;}
.y90{bottom:194.125316px;}
.y2d{bottom:194.493110px;}
.y36{bottom:204.610777px;}
.y51{bottom:209.788889px;}
.y50{bottom:211.559259px;}
.y72{bottom:213.192426px;}
.y2c{bottom:215.737555px;}
.y6b{bottom:224.837037px;}
.y8f{bottom:225.106797px;}
.y35{bottom:233.379295px;}
.y2b{bottom:236.981999px;}
.y71{bottom:236.986204px;}
.y4f{bottom:246.966667px;}
.y8e{bottom:256.088279px;}
.y70{bottom:260.779981px;}
.y6a{bottom:269.096296px;}
.yaa{bottom:274.568069px;}
.y9e{bottom:274.571388px;}
.ya7{bottom:275.503045px;}
.y4e{bottom:277.062963px;}
.y6f{bottom:284.573759px;}
.y2a{bottom:286.135890px;}
.y8d{bottom:287.069760px;}
.y69{bottom:291.225926px;}
.y4d{bottom:299.192593px;}
.y6e{bottom:308.367537px;}
.y9d{bottom:308.705235px;}
.ya6{bottom:309.536203px;}
.y68{bottom:313.355556px;}
.y8c{bottom:318.051242px;}
.y4c{bottom:321.322222px;}
.y6d{bottom:332.161315px;}
.y48{bottom:335.485185px;}
.ya9{bottom:342.835763px;}
.y9c{bottom:342.839082px;}
.y4b{bottom:343.451852px;}
.ya5{bottom:343.662305px;}
.y8b{bottom:349.032723px;}
.y6c{bottom:355.955093px;}
.y47{bottom:357.614815px;}
.y4a{bottom:365.581481px;}
.y9b{bottom:376.972930px;}
.ya4{bottom:377.648990px;}
.y29{bottom:387.943030px;}
.y92{bottom:388.153704px;}
.y67{bottom:388.596296px;}
.y30{bottom:389.270807px;}
.y46{bottom:393.022222px;}
.y49{bottom:400.988889px;}
.y28{bottom:409.187474px;}
.y2f{bottom:410.515252px;}
.y9a{bottom:411.106777px;}
.ya3{bottom:411.635675px;}
.y27{bottom:430.431919px;}
.y99{bottom:445.240624px;}
.ya2{bottom:445.622360px;}
.y26{bottom:451.676363px;}
.y66{bottom:460.933851px;}
.y25{bottom:472.920807px;}
.y45{bottom:478.203593px;}
.ya8{bottom:479.371152px;}
.y98{bottom:479.374471px;}
.y65{bottom:482.178295px;}
.y24{bottom:494.165252px;}
.y97{bottom:513.508319px;}
.y64{bottom:514.487555px;}
.y44{bottom:520.249889px;}
.yf{bottom:529.941339px;}
.y7e{bottom:538.830147px;}
.y23{bottom:540.958575px;}
.y63{bottom:546.796814px;}
.y96{bottom:547.642166px;}
.y7d{bottom:560.074592px;}
.y43{bottom:562.296185px;}
.y62{bottom:568.041258px;}
.y95{bottom:581.776013px;}
.y61{bottom:600.350518px;}
.ya0{bottom:612.280601px;}
.ya1{bottom:628.388537px;}
.y42{bottom:628.685074px;}
.y41{bottom:628.702778px;}
.y22{bottom:632.991943px;}
.y5a{bottom:646.406481px;}
.y9f{bottom:649.717295px;}
.ye{bottom:651.754992px;}
.y89{bottom:652.940919px;}
.y21{bottom:654.236387px;}
.y40{bottom:655.258333px;}
.ybb{bottom:661.393109px;}
.y59{bottom:672.962037px;}
.y88{bottom:677.274438px;}
.y20{bottom:682.119720px;}
.y94{bottom:692.819175px;}
.yba{bottom:694.587554px;}
.y87{bottom:701.607736px;}
.y1f{bottom:703.364165px;}
.y93{bottom:707.424731px;}
.yd{bottom:722.200684px;}
.y1e{bottom:724.608609px;}
.y86{bottom:725.941256px;}
.y1d{bottom:745.853054px;}
.yc{bottom:751.411795px;}
.yb9{bottom:760.976443px;}
.y85{bottom:771.589149px;}
.yb{bottom:780.622906px;}
.yb8{bottom:794.170887px;}
.y1c{bottom:795.892130px;}
.y84{bottom:795.922447px;}
.ya{bottom:809.834018px;}
.yb7{bottom:827.365331px;}
.y83{bottom:841.570341px;}
.y9{bottom:858.957369px;}
.yb6{bottom:876.276018px;}
.y82{bottom:887.218013px;}
.y8{bottom:888.168481px;}
.y34{bottom:893.348363px;}
.y1b{bottom:906.624592px;}
.y81{bottom:911.551532px;}
.y7{bottom:917.379592px;}
.yb5{bottom:927.174166px;}
.y1a{bottom:927.869036px;}
.y33{bottom:927.870585px;}
.y80{bottom:935.884831px;}
.y19{bottom:949.113481px;}
.y32{bottom:949.115030px;}
.y7f{bottom:960.218350px;}
.y6{bottom:966.502944px;}
.y18{bottom:970.357925px;}
.y31{bottom:970.359474px;}
.y3f{bottom:988.061629px;}
.y5{bottom:995.714055px;}
.y3e{bottom:1009.306073px;}
.y2{bottom:1016.821517px;}
.y17{bottom:1018.626852px;}
.y4{bottom:1024.925166px;}
.y7c{bottom:1046.731481px;}
.y7b{bottom:1052.263889px;}
.y3d{bottom:1062.222222px;}
.y3c{bottom:1067.754630px;}
.y1{bottom:1074.504167px;}
.y39{bottom:1082.333851px;}
.y3{bottom:1086.122222px;}
.y38{bottom:1135.250000px;}
.h1c{height:10.816000px;}
.h1f{height:15.466000px;}
.h14{height:16.104000px;}
.h1e{height:16.872000px;}
.h19{height:18.356000px;}
.h9{height:18.928000px;}
.h1b{height:19.768000px;}
.hd{height:22.624000px;}
.h13{height:23.296000px;}
.hb{height:23.424000px;}
.h1a{height:25.416000px;}
.hc{height:25.504000px;}
.h18{height:26.521020px;}
.h6{height:26.554184px;}
.he{height:29.280000px;}
.h8{height:29.800000px;}
.h5{height:32.208000px;}
.h21{height:33.888000px;}
.ha{height:35.760000px;}
.h2{height:37.856000px;}
.h1d{height:38.740000px;}
.h15{height:41.720000px;}
.h20{height:59.304000px;}
.h11{height:62.580000px;}
.h7{height:63.879578px;}
.h12{height:65.560000px;}
.h4{height:83.440000px;}
.h1{height:92.380000px;}
.h17{height:1104.268519px;}
.h16{height:1105.375000px;}
.h10{height:1119.759259px;}
.hf{height:1120.865741px;}
.h3{height:1148.527778px;}
.h0{height:1274.666667px;}
.w4{width:776.750000px;}
.w3{width:777.856481px;}
.w2{width:778.962963px;}
.w1{width:780.069444px;}
.w6{width:796.666667px;}
.w5{width:797.773148px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x5e{left:14.979768px;}
.x52{left:18.876574px;}
.x68{left:20.702269px;}
.x67{left:24.109346px;}
.x5f{left:30.895397px;}
.x57{left:34.013241px;}
.x5d{left:39.163027px;}
.x7a{left:40.631106px;}
.x7f{left:42.046296px;}
.x81{left:44.233368px;}
.x3e{left:45.286295px;}
.x7e{left:46.384368px;}
.x90{left:47.593531px;}
.x91{left:49.723507px;}
.x5a{left:51.453602px;}
.x4f{left:52.560083px;}
.x58{left:56.653401px;}
.x5c{left:58.229916px;}
.x42{left:63.172347px;}
.x8f{left:64.828086px;}
.x69{left:68.573083px;}
.x3a{left:71.555494px;}
.x3f{left:78.055851px;}
.x3d{left:85.367481px;}
.x59{left:87.249384px;}
.x38{left:88.518519px;}
.x51{left:90.731481px;}
.x3c{left:93.900666px;}
.x82{left:95.231099px;}
.x5b{left:99.797991px;}
.x50{left:100.904472px;}
.x49{left:103.278981px;}
.x39{left:113.869780px;}
.x18{left:115.759207px;}
.x8b{left:117.792920px;}
.x26{left:119.789013px;}
.x23{left:120.923156px;}
.x1d{left:124.953405px;}
.x1a{left:126.452244px;}
.x5{left:128.576025px;}
.x9{left:131.764905px;}
.x19{left:133.321281px;}
.x43{left:135.456569px;}
.x21{left:140.485749px;}
.x1b{left:142.533182px;}
.x4{left:144.958590px;}
.x27{left:145.990494px;}
.x1e{left:152.163997px;}
.x1c{left:155.297553px;}
.x25{left:157.728050px;}
.x7{left:160.050997px;}
.x20{left:161.517749px;}
.x24{left:162.987156px;}
.x22{left:164.509675px;}
.x37{left:170.597094px;}
.xa{left:173.707192px;}
.x1f{left:177.356368px;}
.x2{left:182.141015px;}
.x93{left:183.897222px;}
.x94{left:189.283574px;}
.x6{left:191.160831px;}
.x1{left:207.333606px;}
.xb{left:209.369090px;}
.x97{left:212.692960px;}
.x95{left:213.832636px;}
.x8{left:222.587118px;}
.x83{left:225.722222px;}
.x3{left:228.766153px;}
.x36{left:238.115921px;}
.x92{left:239.457198px;}
.x96{left:255.233632px;}
.x85{left:257.896933px;}
.xc{left:261.702787px;}
.x17{left:267.323492px;}
.x54{left:276.900310px;}
.x86{left:281.128619px;}
.x6e{left:284.345824px;}
.x62{left:285.811027px;}
.x61{left:292.591545px;}
.x63{left:293.742286px;}
.x6a{left:294.976013px;}
.x71{left:305.360120px;}
.x64{left:308.082286px;}
.x6f{left:314.282787px;}
.x72{left:321.629824px;}
.x6b{left:324.409306px;}
.x53{left:326.351844px;}
.x60{left:329.008064px;}
.x6c{left:330.092194px;}
.x70{left:332.836269px;}
.x6d{left:334.004713px;}
.x73{left:339.457454px;}
.x84{left:344.329292px;}
.xd{left:358.429406px;}
.x7d{left:391.251852px;}
.x8e{left:393.818889px;}
.x8d{left:395.146667px;}
.x8c{left:410.283333px;}
.x7c{left:435.476810px;}
.x80{left:438.148963px;}
.x87{left:440.839041px;}
.x41{left:451.674814px;}
.x7b{left:453.269032px;}
.x88{left:463.698063px;}
.x45{left:468.144569px;}
.x4e{left:471.070549px;}
.x4d{left:475.337142px;}
.x46{left:480.962051px;}
.x4c{left:485.021068px;}
.x40{left:490.109555px;}
.x47{left:495.620718px;}
.x3b{left:497.739851px;}
.x44{left:499.011198px;}
.x4a{left:508.251204px;}
.x48{left:526.425162px;}
.x31{left:529.392524px;}
.x4b{left:530.891364px;}
.x2e{left:533.192624px;}
.x32{left:542.174598px;}
.x2f{left:543.779439px;}
.x30{left:553.126994px;}
.x56{left:554.142081px;}
.x2b{left:555.729439px;}
.x2a{left:560.633365px;}
.x2d{left:561.695587px;}
.x29{left:566.493291px;}
.x2c{left:576.761439px;}
.x14{left:579.794747px;}
.x66{left:584.401694px;}
.x77{left:593.240046px;}
.x74{left:595.275972px;}
.x65{left:598.529249px;}
.x75{left:600.958861px;}
.x76{left:604.163231px;}
.x16{left:605.700798px;}
.x79{left:610.324120px;}
.x55{left:618.920596px;}
.x15{left:621.163877px;}
.x89{left:622.271244px;}
.x78{left:632.719306px;}
.x34{left:636.492629px;}
.x13{left:640.251789px;}
.x8a{left:644.939730px;}
.x12{left:668.617548px;}
.x28{left:673.623270px;}
.x33{left:675.175221px;}
.x35{left:709.852351px;}
.xe{left:715.331426px;}
.x11{left:723.747767px;}
.xf{left:752.138754px;}
.x10{left:833.931193px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-1.770658pt;}
.ls2{letter-spacing:-1.497841pt;}
.ls1e{letter-spacing:-1.043307pt;}
.ls30{letter-spacing:-1.042584pt;}
.ls23{letter-spacing:-1.002577pt;}
.ls31{letter-spacing:-0.679632pt;}
.ls33{letter-spacing:-0.381751pt;}
.ls17{letter-spacing:-0.262213pt;}
.ls15{letter-spacing:-0.223652pt;}
.lsc{letter-spacing:-0.201479pt;}
.lsb{letter-spacing:-0.174969pt;}
.ls20{letter-spacing:-0.079893pt;}
.ls1c{letter-spacing:-0.046996pt;}
.ls14{letter-spacing:-0.036633pt;}
.ls2b{letter-spacing:-0.023498pt;}
.ls1{letter-spacing:0.000000pt;}
.ls2a{letter-spacing:0.018798pt;}
.ls21{letter-spacing:0.045429pt;}
.ls1d{letter-spacing:0.048562pt;}
.ls2d{letter-spacing:0.060974pt;}
.ls26{letter-spacing:0.067481pt;}
.ls1f{letter-spacing:0.089292pt;}
.lsd{letter-spacing:0.102186pt;}
.ls29{letter-spacing:0.134962pt;}
.ls2c{letter-spacing:0.139421pt;}
.ls19{letter-spacing:0.140505pt;}
.ls32{letter-spacing:0.159063pt;}
.ls1b{letter-spacing:0.169185pt;}
.ls1a{letter-spacing:0.181717pt;}
.ls12{letter-spacing:0.199466pt;}
.ls28{letter-spacing:0.210879pt;}
.ls2f{letter-spacing:0.288964pt;}
.ls22{letter-spacing:0.303906pt;}
.ls2e{letter-spacing:0.315233pt;}
.ls4{letter-spacing:0.327766pt;}
.lsf{letter-spacing:0.433808pt;}
.ls27{letter-spacing:0.510929pt;}
.ls10{letter-spacing:0.512857pt;}
.ls16{letter-spacing:0.514785pt;}
.ls24{letter-spacing:0.520569pt;}
.ls8{letter-spacing:0.549490pt;}
.lse{letter-spacing:0.678668pt;}
.ls25{letter-spacing:0.683247pt;}
.ls3{letter-spacing:0.725869pt;}
.ls7{letter-spacing:0.906176pt;}
.ls5{letter-spacing:1.060418pt;}
.ls6{letter-spacing:1.230085pt;}
.ls9{letter-spacing:2.923863pt;}
.ls18{letter-spacing:2.981704pt;}
.lsa{letter-spacing:3.054005pt;}
.ls13{letter-spacing:3.225600pt;}
.ls11{letter-spacing:3.505647pt;}
.ws0{word-spacing:0.000000pt;}
._19{margin-left:-502.522644pt;}
._6{margin-left:-4.900097pt;}
._7{margin-left:-3.792201pt;}
._0{margin-left:-3.063163pt;}
._2{margin-left:-1.793071pt;}
._3{margin-left:-0.672402pt;}
._1{width:0.672402pt;}
._4{width:1.277804pt;}
._5{width:1.914296pt;}
._16{width:24.530852pt;}
._f{width:38.532231pt;}
._10{width:85.590226pt;}
._14{width:87.899046pt;}
._13{width:114.825962pt;}
._17{width:149.695411pt;}
._d{width:163.547849pt;}
._c{width:167.177372pt;}
._15{width:168.196820pt;}
._b{width:174.209874pt;}
._a{width:174.992656pt;}
._12{width:175.636619pt;}
._11{width:179.873473pt;}
._e{width:187.623685pt;}
._9{width:238.606192pt;}
._8{width:357.283682pt;}
._18{width:367.266035pt;}
.fs10{font-size:9.640167pt;}
.fsc{font-size:13.255230pt;}
.fs12{font-size:14.460251pt;}
.fs7{font-size:15.665272pt;}
.fsf{font-size:16.870293pt;}
.fs9{font-size:19.280335pt;}
.fs4{font-size:21.475401pt;}
.fse{font-size:21.690377pt;}
.fsd{font-size:21.919331pt;}
.fs6{font-size:24.100418pt;}
.fs3{font-size:26.510460pt;}
.fs8{font-size:28.920502pt;}
.fs11{font-size:31.330544pt;}
.fs1{font-size:33.740586pt;}
.fsa{font-size:50.610879pt;}
.fs5{font-size:51.661898pt;}
.fsb{font-size:53.020921pt;}
.fs2{font-size:67.481172pt;}
.fs0{font-size:74.711297pt;}
.y0{bottom:0.000000pt;}
.y60{bottom:2.400000pt;}
.y58{bottom:2.666667pt;}
.y5f{bottom:11.200000pt;}
.y57{bottom:11.466667pt;}
.y5e{bottom:20.000000pt;}
.y56{bottom:20.266667pt;}
.y7a{bottom:29.066667pt;}
.yb4{bottom:30.230800pt;}
.y16{bottom:37.600000pt;}
.y77{bottom:38.800000pt;}
.yb3{bottom:39.030800pt;}
.y3a{bottom:43.333333pt;}
.y3b{bottom:44.000000pt;}
.yb2{bottom:47.830800pt;}
.y15{bottom:48.000000pt;}
.yb0{bottom:49.804133pt;}
.y78{bottom:52.666667pt;}
.y79{bottom:53.333333pt;}
.yb1{bottom:56.630800pt;}
.y14{bottom:58.400000pt;}
.yaf{bottom:59.404133pt;}
.y55{bottom:59.733333pt;}
.y8a{bottom:60.666667pt;}
.y13{bottom:68.800000pt;}
.y76{bottom:71.106667pt;}
.y5d{bottom:71.333333pt;}
.y54{bottom:73.066667pt;}
.yae{bottom:77.000133pt;}
.y12{bottom:79.200000pt;}
.y5c{bottom:84.666667pt;}
.y75{bottom:85.442667pt;}
.yad{bottom:86.335467pt;}
.y53{bottom:86.400000pt;}
.yac{bottom:95.670800pt;}
.y91{bottom:98.295867pt;}
.y74{bottom:99.778667pt;}
.y11{bottom:101.233867pt;}
.y5b{bottom:103.333333pt;}
.y2e{bottom:104.384133pt;}
.y52{bottom:105.066667pt;}
.y37{bottom:105.946800pt;}
.yab{bottom:108.066667pt;}
.y73{bottom:114.114667pt;}
.y10{bottom:115.900533pt;}
.y90{bottom:116.962533pt;}
.y2d{bottom:117.184133pt;}
.y36{bottom:123.280133pt;}
.y51{bottom:126.400000pt;}
.y50{bottom:127.466667pt;}
.y72{bottom:128.450667pt;}
.y2c{bottom:129.984133pt;}
.y6b{bottom:135.466667pt;}
.y8f{bottom:135.629200pt;}
.y35{bottom:140.613467pt;}
.y2b{bottom:142.784133pt;}
.y71{bottom:142.786667pt;}
.y4f{bottom:148.800000pt;}
.y8e{bottom:154.295867pt;}
.y70{bottom:157.122667pt;}
.y6a{bottom:162.133333pt;}
.yaa{bottom:165.430133pt;}
.y9e{bottom:165.432133pt;}
.ya7{bottom:165.993467pt;}
.y4e{bottom:166.933333pt;}
.y6f{bottom:171.458667pt;}
.y2a{bottom:172.399867pt;}
.y8d{bottom:172.962533pt;}
.y69{bottom:175.466667pt;}
.y4d{bottom:180.266667pt;}
.y6e{bottom:185.794667pt;}
.y9d{bottom:185.998133pt;}
.ya6{bottom:186.498800pt;}
.y68{bottom:188.800000pt;}
.y8c{bottom:191.629200pt;}
.y4c{bottom:193.600000pt;}
.y6d{bottom:200.130667pt;}
.y48{bottom:202.133333pt;}
.ya9{bottom:206.562133pt;}
.y9c{bottom:206.564133pt;}
.y4b{bottom:206.933333pt;}
.ya5{bottom:207.060133pt;}
.y8b{bottom:210.295867pt;}
.y6c{bottom:214.466667pt;}
.y47{bottom:215.466667pt;}
.y4a{bottom:220.266667pt;}
.y9b{bottom:227.130133pt;}
.ya4{bottom:227.537467pt;}
.y29{bottom:233.739733pt;}
.y92{bottom:233.866667pt;}
.y67{bottom:234.133333pt;}
.y30{bottom:234.539733pt;}
.y46{bottom:236.800000pt;}
.y49{bottom:241.600000pt;}
.y28{bottom:246.539733pt;}
.y2f{bottom:247.339733pt;}
.y9a{bottom:247.696133pt;}
.ya3{bottom:248.014800pt;}
.y27{bottom:259.339733pt;}
.y99{bottom:268.262133pt;}
.ya2{bottom:268.492133pt;}
.y26{bottom:272.139733pt;}
.y66{bottom:277.717467pt;}
.y25{bottom:284.939733pt;}
.y45{bottom:288.122667pt;}
.ya8{bottom:288.826133pt;}
.y98{bottom:288.828133pt;}
.y65{bottom:290.517467pt;}
.y24{bottom:297.739733pt;}
.y97{bottom:309.394133pt;}
.y64{bottom:309.984133pt;}
.y44{bottom:313.456000pt;}
.yf{bottom:319.295200pt;}
.y7e{bottom:324.650800pt;}
.y23{bottom:325.933200pt;}
.y63{bottom:329.450800pt;}
.y96{bottom:329.960133pt;}
.y7d{bottom:337.450800pt;}
.y43{bottom:338.789333pt;}
.y62{bottom:342.250800pt;}
.y95{bottom:350.526133pt;}
.y61{bottom:361.717467pt;}
.ya0{bottom:368.905467pt;}
.ya1{bottom:378.610667pt;}
.y42{bottom:378.789333pt;}
.y41{bottom:378.800000pt;}
.y22{bottom:381.384267pt;}
.y5a{bottom:389.466667pt;}
.y9f{bottom:391.461467pt;}
.ye{bottom:392.689200pt;}
.y89{bottom:393.403733pt;}
.y21{bottom:394.184267pt;}
.y40{bottom:394.800000pt;}
.ybb{bottom:398.496267pt;}
.y59{bottom:405.466667pt;}
.y88{bottom:408.064933pt;}
.y20{bottom:410.984267pt;}
.y94{bottom:417.430800pt;}
.yba{bottom:418.496267pt;}
.y87{bottom:422.726000pt;}
.y1f{bottom:423.784267pt;}
.y93{bottom:426.230800pt;}
.yd{bottom:435.133467pt;}
.y1e{bottom:436.584267pt;}
.y86{bottom:437.387200pt;}
.y1d{bottom:449.384267pt;}
.yc{bottom:452.733467pt;}
.yb9{bottom:458.496267pt;}
.y85{bottom:464.890533pt;}
.yb{bottom:470.333467pt;}
.yb8{bottom:478.496267pt;}
.y1c{bottom:479.533333pt;}
.y84{bottom:479.551600pt;}
.ya{bottom:487.933467pt;}
.yb7{bottom:498.496267pt;}
.y83{bottom:507.054933pt;}
.y9{bottom:517.530800pt;}
.yb6{bottom:527.965467pt;}
.y82{bottom:534.558133pt;}
.y8{bottom:535.130800pt;}
.y34{bottom:538.251733pt;}
.y1b{bottom:546.250800pt;}
.y81{bottom:549.219333pt;}
.y7{bottom:552.730800pt;}
.yb5{bottom:558.632133pt;}
.y1a{bottom:559.050800pt;}
.y33{bottom:559.051733pt;}
.y80{bottom:563.880400pt;}
.y19{bottom:571.850800pt;}
.y32{bottom:571.851733pt;}
.y7f{bottom:578.541600pt;}
.y6{bottom:582.328133pt;}
.y18{bottom:584.650800pt;}
.y31{bottom:584.651733pt;}
.y3f{bottom:595.317467pt;}
.y5{bottom:599.928133pt;}
.y3e{bottom:608.117467pt;}
.y2{bottom:612.645600pt;}
.y17{bottom:613.733333pt;}
.y4{bottom:617.528133pt;}
.y7c{bottom:630.666667pt;}
.y7b{bottom:634.000000pt;}
.y3d{bottom:640.000000pt;}
.y3c{bottom:643.333333pt;}
.y1{bottom:647.400000pt;}
.y39{bottom:652.117467pt;}
.y3{bottom:654.400000pt;}
.y38{bottom:684.000000pt;}
.h1c{height:6.516753pt;}
.h1f{height:9.318427pt;}
.h14{height:9.702828pt;}
.h1e{height:10.165556pt;}
.h19{height:11.059682pt;}
.h9{height:11.404318pt;}
.h1b{height:11.910427pt;}
.hd{height:13.631197pt;}
.h13{height:14.036084pt;}
.hb{height:14.113205pt;}
.h1a{height:15.313406pt;}
.hc{height:15.366427pt;}
.h18{height:15.979192pt;}
.h6{height:15.999174pt;}
.he{height:17.641506pt;}
.h8{height:17.954812pt;}
.h5{height:19.405657pt;}
.h21{height:20.417874pt;}
.ha{height:21.545774pt;}
.h2{height:22.808636pt;}
.h1d{height:23.341255pt;}
.h15{height:25.136736pt;}
.h20{height:35.731280pt;}
.h11{height:37.705105pt;}
.h7{height:38.488114pt;}
.h12{height:39.500586pt;}
.h4{height:50.273473pt;}
.h1{height:55.659916pt;}
.h17{height:665.333333pt;}
.h16{height:666.000000pt;}
.h10{height:674.666667pt;}
.hf{height:675.333333pt;}
.h3{height:692.000000pt;}
.h0{height:768.000000pt;}
.w4{width:468.000000pt;}
.w3{width:468.666667pt;}
.w2{width:469.333333pt;}
.w1{width:470.000000pt;}
.w6{width:480.000000pt;}
.w5{width:480.666667pt;}
.w0{width:576.000000pt;}
.x0{left:0.000000pt;}
.x5e{left:9.025467pt;}
.x52{left:11.373333pt;}
.x68{left:12.473333pt;}
.x67{left:14.526133pt;}
.x5f{left:18.614800pt;}
.x57{left:20.493333pt;}
.x5d{left:23.596133pt;}
.x7a{left:24.480667pt;}
.x7f{left:25.333333pt;}
.x81{left:26.651067pt;}
.x3e{left:27.285467pt;}
.x7e{left:27.947067pt;}
.x90{left:28.675600pt;}
.x91{left:29.958933pt;}
.x5a{left:31.001333pt;}
.x4f{left:31.668000pt;}
.x58{left:34.134267pt;}
.x5c{left:35.084133pt;}
.x42{left:38.062000pt;}
.x8f{left:39.059600pt;}
.x69{left:41.316000pt;}
.x3a{left:43.112933pt;}
.x3f{left:47.029467pt;}
.x3d{left:51.434800pt;}
.x59{left:52.568667pt;}
.x38{left:53.333333pt;}
.x51{left:54.666667pt;}
.x3c{left:56.576133pt;}
.x82{left:57.377733pt;}
.x5b{left:60.129333pt;}
.x50{left:60.796000pt;}
.x49{left:62.226667pt;}
.x39{left:68.607733pt;}
.x18{left:69.746133pt;}
.x8b{left:70.971467pt;}
.x26{left:72.174133pt;}
.x23{left:72.857467pt;}
.x1d{left:75.285733pt;}
.x1a{left:76.188800pt;}
.x5{left:77.468400pt;}
.x9{left:79.389733pt;}
.x19{left:80.327467pt;}
.x43{left:81.614000pt;}
.x21{left:84.644133pt;}
.x1b{left:85.877733pt;}
.x4{left:87.339067pt;}
.x27{left:87.960800pt;}
.x1e{left:91.680400pt;}
.x1c{left:93.568400pt;}
.x25{left:95.032800pt;}
.x7{left:96.432400pt;}
.x20{left:97.316133pt;}
.x24{left:98.201467pt;}
.x22{left:99.118800pt;}
.x37{left:102.786533pt;}
.xa{left:104.660400pt;}
.x1f{left:106.859067pt;}
.x2{left:109.741867pt;}
.x93{left:110.800000pt;}
.x94{left:114.045333pt;}
.x6{left:115.176400pt;}
.x1{left:124.920667pt;}
.xb{left:126.147067pt;}
.x97{left:128.149733pt;}
.x95{left:128.836400pt;}
.x8{left:134.111067pt;}
.x83{left:136.000000pt;}
.x3{left:137.834000pt;}
.x36{left:143.467333pt;}
.x92{left:144.275467pt;}
.x96{left:153.780933pt;}
.x85{left:155.385600pt;}
.xc{left:157.678667pt;}
.x17{left:161.065200pt;}
.x54{left:166.835333pt;}
.x86{left:169.382933pt;}
.x6e{left:171.321333pt;}
.x62{left:172.204133pt;}
.x61{left:176.289467pt;}
.x63{left:176.982800pt;}
.x6a{left:177.726133pt;}
.x71{left:183.982667pt;}
.x64{left:185.622800pt;}
.x6f{left:189.358667pt;}
.x72{left:193.785333pt;}
.x6b{left:195.460000pt;}
.x53{left:196.630400pt;}
.x60{left:198.230800pt;}
.x6c{left:198.884000pt;}
.x70{left:200.537333pt;}
.x6d{left:201.241333pt;}
.x73{left:204.526667pt;}
.x84{left:207.462000pt;}
.xd{left:215.957467pt;}
.x7d{left:235.733333pt;}
.x8e{left:237.280000pt;}
.x8d{left:238.080000pt;}
.x8c{left:247.200000pt;}
.x7c{left:262.379333pt;}
.x80{left:263.989333pt;}
.x87{left:265.610133pt;}
.x41{left:272.138800pt;}
.x7b{left:273.099333pt;}
.x88{left:279.382933pt;}
.x45{left:282.062000pt;}
.x4e{left:283.824933pt;}
.x4d{left:286.395600pt;}
.x46{left:289.784667pt;}
.x4c{left:292.230267pt;}
.x40{left:295.296133pt;}
.x47{left:298.616667pt;}
.x3b{left:299.893467pt;}
.x44{left:300.659467pt;}
.x4a{left:306.226667pt;}
.x48{left:317.176667pt;}
.x31{left:318.964533pt;}
.x4b{left:319.867600pt;}
.x2e{left:321.254133pt;}
.x32{left:326.665867pt;}
.x2f{left:327.632800pt;}
.x30{left:333.264800pt;}
.x56{left:333.876400pt;}
.x2b{left:334.832800pt;}
.x2a{left:337.787467pt;}
.x2d{left:338.427467pt;}
.x29{left:341.318133pt;}
.x2c{left:347.504800pt;}
.x14{left:349.332400pt;}
.x66{left:352.108133pt;}
.x77{left:357.433333pt;}
.x74{left:358.660000pt;}
.x65{left:360.620133pt;}
.x75{left:362.084000pt;}
.x76{left:364.014667pt;}
.x16{left:364.941067pt;}
.x79{left:367.726667pt;}
.x55{left:372.906133pt;}
.x15{left:374.257733pt;}
.x89{left:374.924933pt;}
.x78{left:381.220000pt;}
.x34{left:383.493467pt;}
.x13{left:385.758400pt;}
.x8a{left:388.582933pt;}
.x12{left:402.849067pt;}
.x28{left:405.865067pt;}
.x33{left:406.800133pt;}
.x35{left:427.693467pt;}
.xe{left:430.994667pt;}
.x11{left:436.065600pt;}
.xf{left:453.171467pt;}
.x10{left:502.452267pt;}
}
